<!DOCTYPE html>

<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width" />

	<title>L'histoire d'un Héro</title>
	<link rel="icon" href="books.ico" />
	<link rel="stylesheet" href="./css/bootstrap.min.css" type="text/css">
	<script src="jquery-3.4.1.min.js" type="text/javascript"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	<style>
	body{
		background-color: black;
		color:white;
		height: 100%;
    	width: 100%;
    	position: absolute;
	}

	#window{
		position:absolute;
		height:100%;
		width:100%;
	}

	.aside{
		background-color: black;
	}

	.navbar{
		border-bottom:  solid dimgray 3px;
		height:6%;
	}
	.main{
		background-color: black;
		border-left: solid dimgray 3px;
	}

	.row{
		width:100%;
		height:100%;
	}

	.container-fluid{
		height: 94%;
	}

	.form-control:focus {
  		border-color: #FFFFFF;
  		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
}

	form{
		width:100%;
	}

	input{
		margin-bottom: 10px;
	}

			</style>
</head>
<body>
	<nav class="navbar navbar-expand justify-content-end navbar-dark bg-black">

	</nav>
	<div class="container-fluid">
		<div class="row">

		</div>
	</div>

	<script type="text/javascript" src="./js/affichagePrincipale.js"></script> <!-- exemple d'import de fichier JS, pour coder vos fonction vous créer un nouveau fichier JS dans le dossier JS et vous l'importé comme ceci -->
	<script type="text/javascript" src="./js/Fin_histoire.js"></script>
	<script>

	//pageAccueil();
	pageHistoire();
	</script>

</body></html>
